Attribute VB_Name = "BasHaerte"
Type pointapi
  x As Long
  y As Long
End Type

Declare Function Polygon Lib "gdi32" _
(ByVal hdc As Long, lpPoint As pointapi, ByVal nCount As Long) As Long

Declare Function Polyline Lib "gdi32" (ByVal hdc As Long, _
lpPoint As pointapi, ByVal nCount As Long) As Long


